

         .sticky-menu-active .njf-img{
         display:none;
         }
body{font-size: 18px;}
#PrintArea, #PrintArea p, #PrintArea span,#PrintArea table,#PrintArea table tbody,#PrintArea table tbody tr,#PrintArea table tbody tr td p,#PrintArea table tbody tr td p span strong {
font-size: 1em !important;
}

#PrintArea table tbody tr td p, #PrintArea table tbody tr td p span,#PrintArea table tbody tr td p span strong{
	line-height: 115%;
}


#PrintArea table tbody tr td ul li span {
	font-size: 1em!important;
	line-height: 115%;
}



ul.nav-list li a{
	font-size:1em!important;
}

.njf-p-03 {
	font-size:1em!important;
}

.fontsize20 *{
	font-size: 16px !important
}


/*tavanmand sazi */
.css-switcher i {
    font-size:1.5em;
}
.css-switcher {
    position: fixed;
    top: 250px;
    left: 0;
    background: #fcbe2d;
    border: 0 solid;
    padding: 10px 15px;
    color: 
    #333;
    transition: all ease-in 300ms;
    -webkit-transition: all ease-in 300ms;
    -moz-transition: all ease-in 300ms;
    -ms-transition: all ease-in 300ms;
    -o-transition: all ease-in 300ms;
    line-height: 0;
    cursor: pointer;
    z-index: 9;
}


.st-container,.st-pusher,.st-content{height:100%}
.st-content,.st-content-inner{position:relative}
.st-container{position:relative;overflow:hidden}
.st-pusher{z-index:99;height:100%;-webkit-transition:-webkit-transform .5s;transition:-webkit-transform .5s;-o-transition:transform .5s;transition:transform .5s;transition:transform .5s,-webkit-transform .5s;transition:transform 0.5s,-webkit-transform .5s}
.st-pusher::after{position:absolute;top:0;right:0;width:0;height:0;background:rgba(0,0,0,0.2);content:'';opacity:0;-webkit-transition:opacity 0.5s,width .1s 0.5s,height .1s .5s;-o-transition:opacity 0.5s,width .1s 0.5s,height .1s .5s;transition:opacity 0.5s,width .1s 0.5s,height .1s .5s}
.st-menu-open .st-pusher::after{width:100%;height:100%;opacity:1;-webkit-transition:opacity .5s;-o-transition:opacity .5s;transition:opacity .5s;z-index:9999}
.st-menu{position:fixed;top:0;left:0;z-index:100;visibility:hidden;width:200px;height:100%;background:#2e2e2e;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.st-menu.st-menu-right{background:#fff url(side-bar-pattern.jpg) no-repeat right top;background-size:cover}
.st-menu-right{right:0;width:300px;z-index:99999}
.st-menu::after{position:absolute;top:0;right:0;width:100%;height:100%;background:rgba(0,0,0,0.2);content:'';opacity:1;-webkit-transition:opacity .5s;-o-transition:opacity .5s;transition:opacity .5s}
.st-menu-right::after{left:0}
.st-menu-open .st-menu::after{width:0;height:0;opacity:0;-webkit-transition:opacity 0.5s,width .1s 0.5s,height .1s .5s;-o-transition:opacity 0.5s,width .1s 0.5s,height .1s .5s;transition:opacity 0.5s,width .1s 0.5s,height .1s .5s}
.st-menu ul{margin:0;padding:0;list-style:none}
.st-menu h2,.st-menu h5{margin:0;padding:.5em;color:#fff;text-shadow:0 0 1px rgba(0,0,0,0.1);font-weight:700;font-size:1.5em}
.st-menu.st-menu-right h2,.st-menu.st-menu-right h5{color:#000;margin-bottom:2rem}
.st-menu h5{padding:0 1em .5em;font-size:1em}
.st-menu ul li a{display:block;padding:1em 1em 1em 1.2em;outline:none;-webkit-box-shadow:inset 0 -1px rgba(0,0,0,0.2);box-shadow:inset 0 -1px rgba(0,0,0,0.2);color:#f3efe0;text-transform:uppercase;text-shadow:0 0 1px rgba(255,255,255,0.1);letter-spacing:1px;font-weight:400;-webkit-transition:background 0.3s,box-shadow .3s;-webkit-transition:background 0.3s,-webkit-box-shadow .3s;transition:background 0.3s,-webkit-box-shadow .3s;-o-transition:background 0.3s,box-shadow .3s;transition:background 0.3s,box-shadow .3s;transition:background 0.3s,box-shadow .3s,-webkit-box-shadow .3s;transition:background 0.3s,box-shadow 0.3s,-webkit-box-shadow .3s}
.st-menu.st-menu-right ul li a{color:#000}
.st-menu ul li:first-child a{-webkit-box-shadow:inset 0 -1px rgba(0,0,0,0.2),inset 0 1px rgba(0,0,0,0.2);box-shadow:inset 0 -1px rgba(0,0,0,0.2),inset 0 1px rgba(0,0,0,0.2)}
.st-menu ul li a:hover{background:rgba(0,0,0,0.2);-webkit-box-shadow:inset 0 -1px rgba(0,0,0,0);box-shadow:inset 0 -1px rgba(0,0,0,0);color:#fff}
.st-effect-1.st-menu-right{padding:5rem 1rem;visibility:visible;-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}
.st-effect-1.st-menu-open .st-effect-1.st-menu-right{visibility:visible;-webkit-transform:translate3d(0%,0,0);transform:translate3d(0%,0,0);-moz-transform:translate3d(0%,0,0);-ms-transform:translate3d(0%,0,0);-o-transform:translate3d(0%,0,0)}
.st-effect-1.st-menu-right::after{display:none}
.st-effect-4.st-menu-open .st-pusher{-webkit-transform:translate3d(200px,0,0);transform:translate3d(200px,0,0)}
.st-effect-4.st-menu{z-index:99999;-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0)}
.st-effect-4.st-menu-open .st-effect-4.st-menu{visibility:visible;-webkit-transition:-webkit-transform .5s;transition:-webkit-transform .5s;-o-transition:transform .5s;transition:transform .5s;transition:transform .5s,-webkit-transform .5s;transition:transform 0.5s,-webkit-transform .5s;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.st-effect-4.st-menu::after{display:none}
.no-csstransforms3d .st-pusher,.no-js .st-pusher{padding-left:300px}

.color-box{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;padding:0 10px;margin-bottom:15px}
.color-box span{width:70px;height:70px;background:#000;margin:10px;border:2px solid #fff;-webkit-box-shadow:1px 1px 1px rgba(0,0,0,75);box-shadow:1px 1px 1px rgba(0,0,0,75);display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-transition:all ease-in 300ms;-o-transition:all ease-in 300ms;transition:all ease-in 300ms;-webkit-transition:all ease-in 200ms;-moz-transition:all ease-in 200ms;-ms-transition:all ease-in 200ms;-o-transition:all ease-in 200ms}
.color-box span:hover{border:2px solid #5393af}
.color-box span i{height:14px}
.color-box span{position:relative}
.color-box span::before,.color-box span::after{content:'';position:absolute;left:50%;width:50%;height:50%}
.color-box span.ivo-color-1{background:#f86f80}
.color-box span.ivo-color-1::before{top:0;background:#1abbb2}
.color-box span.ivo-color-1::after{bottom:0;background:#919191}
.color-box span.ivo-color-2{background:#fdbe2d}
.color-box span.ivo-color-2::before{top:0;background:#ff6400}
.color-box span.ivo-color-2::after{bottom:0;background:#96989a}
.color-box span.ivo-color-3{background:#1daa00}
.color-box span.ivo-color-3::before{top:0;background:#b30878}
.color-box span.ivo-color-3::after{bottom:0;background:#086e96}
.color-box span.ivo-color-4{background:#aaaaaa}
.color-box span.ivo-color-4::before{top:0;background:#b98200}
.color-box span.ivo-color-4::after{bottom:0;background:#2f6073}

.refoi a:link{color:#121212;text-decoration:none}
.refoi a:visited{color:#121212;text-decoration:none}
.refoi a:hover{color:#121212;text-decoration:none}
.refoi a:active{color:#121212;text-decoration:none}
.font-box{display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;margin:10px 20px}
.font-box a{display:-webkit-box;display:-ms-flexbox;display:flex;width:45px;height:45px;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;background:#0087cb;margin-left:15px;color:#fff;font-size:1.4em;-webkit-transition:all ease-in 300ms;-o-transition:all ease-in 300ms;transition:all ease-in 300ms;-webkit-transition:all ease-in 200ms;-moz-transition:all ease-in 200ms;-ms-transition:all ease-in 200ms;-o-transition:all ease-in 200ms}
.font-box a:hover{background:#5393af}


body.ivo-color-1 #header{background:#1abbb2!important;}
body.ivo-color-1 .ideaboxNews{background:#1abbb2!important;}
body.ivo-color-1 #footer.color-quaternary{background:#1abbb2!important;border-top-color:#1abbb2!important;}
body.ivo-color-1 #footer.color-quaternary .footer-copyright{background:#0e8a83!important;border-top-color:#0e8a83!important;}
body.ivo-color-1 #footer .footer-copyright {border-bottom: 4px solid #f86f80;}
body.ivo-color-1 #header nav ul.nav-main li > a{color:#fff}
body.ivo-color-1 #header nav ul.nav-main ul.dropdown-menu > li > a{color:#777!important}
body.ivo-color-1 #header nav ul.nav-main li > a:hover {color: #777 !important;}

body.ivo-color-2 #header{background:#ff6400!important;}
body.ivo-color-2 .ideaboxNews{background:#ff6400!important;}
body.ivo-color-2 #footer.color-quaternary{background:#ff6400!important;border-top-color:#ff6400!important;}
body.ivo-color-2 #footer.color-quaternary .footer-copyright{background:#ce5100!important;border-top-color:#ce5100!important;}
body.ivo-color-2 #footer .footer-copyright {border-bottom: 4px solid #fdbe2d;}
body.ivo-color-2 #header nav ul.nav-main li > a{color:#fff}
body.ivo-color-2 #header nav ul.nav-main ul.dropdown-menu > li > a{color:#777!important}
body.ivo-color-2 #header nav ul.nav-main li > a:hover {color: #777 !important;}

body.ivo-color-3 #header{background:#9b0066!important;}
body.ivo-color-3 .ideaboxNews{background:#9b0066!important;}
body.ivo-color-3 #footer.color-quaternary{background:#9b0066!important;border-top-color:#9b0066!important;}
body.ivo-color-3 #footer.color-quaternary .footer-copyright{background:#790050!important;border-top-color:#790050!important;}
body.ivo-color-3 #footer .footer-copyright {border-bottom: 4px solid #1daa00;}
body.ivo-color-3 #header nav ul.nav-main li > a{color:#fff}
body.ivo-color-3 #header nav ul.nav-main ul.dropdown-menu > li > a{color:#777!important}
body.ivo-color-3 #header nav ul.nav-main li > a:hover {color: #777 !important;}

body.ivo-color-4 #header{background:#b98200!important;}
body.ivo-color-4 .ideaboxNews{background:#b98200!important;}
body.ivo-color-4 #footer.color-quaternary{background:#b98200!important;border-top-color:#b98200!important;}
body.ivo-color-4 #footer.color-quaternary .footer-copyright{background:#7d5800!important;border-top-color:#7d5800!important;}
body.ivo-color-4 #footer .footer-copyright {border-bottom: 4px solid #aaaaaa;}
body.ivo-color-4 #header nav ul.nav-main li > a{color:#fff}
body.ivo-color-4 #header nav ul.nav-main ul.dropdown-menu > li > a{color:#777!important}
body.ivo-color-4 #header nav ul.nav-main li > a:hover {color: #777 !important;}